﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body { font:12px/1.231 Microsoft YaHei UI;} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 Microsoft YaHei UI; font-family: Microsoft YaHei UI;}
select,input,button,textarea,button{font:99% Microsoft YaHei UI;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
.erj {display: none;}
.mt10{ margin-top:10px;}


a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}

/* -- 页面整体布局 -- */
.header { width: 1100px; margin: 0 auto; }
.content , .footer { width: 1100px; margin: 0 auto; }
.wappers { width: 1100px; margin: 0 auto; background: #FFF; overflow: hidden; }

body { margin: 0 auto; background: #d2d2d2; }


/* function */
h2 a:hover{ text-decoration: none;}
input,textarea{ outline:none; }
textarea{ resize:none;}
em{ font-style: normal;}
.c_mb:after,.c_mbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.c_mb,.c_mbli li{zoom:1;}
.fl{float:left;}
.fr{float:right;}
/*头部开始*/
.c_top{ height: 100px; position: relative; z-index: 999999; border-top: 3px solid #CECECE; }
.c_top .header{ position:relative;}

.top_t{ height:34px; line-height:34px;color:#777777; font-size: 12px;overflow: hidden; }
.top_t p{float:right;}
.top_t p a{ padding: 0 10px;display: inline-block; color:#777777; }
.top_t p a:hover{color: #333333;}
.top_t p .lasta{background: none;}

.c_toplogo h1{ float: left; padding: 30px 0 0 30px; width: 170px; }
.c_toplogo h1 img{ height: 55px; }
.c_toplogo p{ margin-top: 20px; padding-left: 21px; height: 66px; color: #000; font-size: 26px; display: none; }
.c_toplogo p em{display: block;font-style: normal;font-size: 13px;padding-bottom:3px}
.c_toplogo p b{ display: block; color: #666666; font-size: 15px; padding-top: 5px }

/*头部结束*/
.c_toplogo{height: 104px;}

/*导航*/
.c_menu{float: right; height:104px; }
.c_menu li{ float: left; height: 104px; line-height: 104px; position: relative; background: url(../images/line.gif) no-repeat right center; } 
.c_menu li em{display: block;text-transform: uppercase;font-size: 12px;color: #656d92; padding-top: 7px;}
.c_menu li a{ color: #333333; font-size: 14px; font-weight: normal; text-align: center; display: inline-block; padding: 0 10px; height: 104px; }
.c_menu li a:hover{ color: #990000; font-weight: bold; text-decoration: none; }

.c_menu li .erj a {
    color: #222;
    display: block;
    height: 43px;
    line-height: 43px;
    padding-left: 0px;
    text-align: left;
}
.c_menu li .erj li { height: 43px; overflow: hidden; width: 90%; padding-left: 10%;}
.c_menu li .erj li:hover { background: #E7E7E7;    width: 90%; padding-left: 10%;}

.c_menu li .erj li.yb {
padding-left: 10%;
padding-right: 0%;
}

.c_menu li .erj li a:hover{ color: #990000; font-weight: bold; text-decoration: none; }
.erj { background: #fff; display: none; height: auto; left: 9px; opacity: 0.9; position: absolute; top: 74px; width: 248px; 
}


#menu .cur { color: #990000; font-weight: bold; text-decoration: none; }


/*导航*/
.m_menu{ float: right; height: 104px; margin-left: 40px; margin-right: 20px; }
.m_menu li{ float: left;height: 104px;line-height: 104px; position:relative;} 
.m_menu li a{ color: #990000; font-size: 15px; font-weight: normal; text-align: center; display: inline-block; padding: 0 0 0 15px; height: 104px; }
/**/

/**/
.ban-ss{ height: 60px;  background: url(../images/gg_bg.gif) repeat-x bottom; }
.banan-t{height:60px;width:1000px;margin: 0 auto;}
.bann-r{ width: 350px; font: 14px "Microsoft YaHei UI"; color: #000000; background: url(../images/ban_05.jpg) no-repeat left center; padding-left: 30px; float: left; height: 37px; padding-top: 20px; }
.banan-t p{color: #555555;font-size: 14px;font-family:'Microsoft YaHei';float: left;padding-top: 20px;padding-left: 42px;}
.banan-t p span{padding-bottom: 5px;color: #555555;font-size: 14px;text-transform: uppercase;font-family:'Microsoft YaHei';font-weight: normal;}
.banan-t a{ color: #555555;font-size: 12px;font-weight: normal;padding-right: 10px;}
.banan-tr{float: right;margin-top: 11px;}
.banan-tr .inpys01{color: #c0c0c0; font-family:'Microsoft YaHei';float: left;width:146px;border: 0px; line-height: 35px;background: url(../images/ban_07.jpg) no-repeat;padding-left: 20px;height: 35px;}
.banan-tr .inpys02{width:42px;height:35px;float: left;border: 0px;background: url(../images/ban_08.jpg) no-repeat 0 0;cursor:pointer}



/*底部开始*/
.c_foot{ height: auto; display:block; overflow:hidden; background: #262626;margin: 0 auto; }
.c_copyright{width: 1000px;margin: 0 auto;}
.c_copyright p{ color: #999999;width: 80%;float: left;padding-top: 5px; padding-bottom:5px;}
.c_copyright span{ display: block; color: #999999; line-height: 20px; font-family: Microsoft YaHei UI; font-size: 12px; }
.c_copyright span i{font-style: normal;font-family: Microsoft YaHei UI; font-size: 12px;  color:#999999;display: inline-block;padding-left: 20px;}
.c_copyright em{ display: inline-block; float: right; width: 15%; font-family: Microsoft YaHei UI; font-size: 12px; color: #999999; padding-top: 10px; text-align: right; }
.c_copyright em a,.c_copyright p a{ color:#999999;}
.c_copyright em img{padding-left: 20px;}
/*底部结束*/



/* -- nyad -- */
.topadcs{width:100%; overflow:hidden; text-align:center;margin:0px auto;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:250px;}

/* -- 当前位置 -- */
.plc,.plc2{ background:url(../images/home.jpg) no-repeat 0 center;height:20px;line-height:24px;padding:7px 8px 8px 40px; position:relative; color:#666; overflow:hidden; font-size:14px; border-bottom:1px solid #ececec; padding-bottom:8px; font-family:"Microsoft YaHei UI";}
.plc span {}
.plc i,.plc2 i,.plc a{ font-style:normal; font-size:14px; color:#666;}

/* -- 内容菜单 -- */
.nr_menu_fl { height:52px; overflow:hidden;margin-top:15px;}
.nr_menu_fl ul{ height:40px;} 
.nr_menu_fl li{ width:108px; height:40px; font-size:14px; text-align:center; line-height:40px;float:left; padding-right: 10px;}
.nr_menu_fl li a{ width:108px; height:40px; color:#fff; background:#2B2B2B; display:inline-block;transition-duration: 500ms; }
.nr_menu_fl .cur a ,.nr_menu_fl li a:hover{ background:#BD001E;text-decoration: none; }


.age_li_about{ padding-top:10px;}




.cinuo_t_main{ width: 100%; margin: 0 auto; overflow: hidden; background: #FFF url(../images/tit_bgg.jpg) no-repeat center top;display: block; }
.cinuo_n_main{ width: 100%; margin: 0 auto; overflow: hidden; background: #f7f7f7; display: block; }

#wrap{ width: 1080px; margin: 0 auto; overflow: hidden; display: block; }


.list-l{ width: 231px; background: url(../images/left_bg.jpg) repeat center top; height: 100%; overflow: hidden; padding-bottom: 9999px; margin-bottom: -9999px; }
.list-l .sub a{ display: block; height: 61px; line-height: 61px; font-size: 16px; background: #fff; border-bottom: 1px #eff0f0 solid; padding: 0 0px 0 10px; width: 100%; border-left: 5px #fff solid; overflow: hidden; margin: 0px; }
.list-l .sub a:hover,.list-l .sub li.dq a{ color: #990000; border-left: 5px solid #900; padding: 0 0px 0 10px; border-bottom: 1px solid #D9D9D9; background: #f8f8f8; margin: 0px; }

#menuleft .select { color: #990000; border-left: 5px solid #900; padding: 0 13px; border-bottom: 1px solid #D9D9D9; background: #f8f8f8; margin: 0px; }

.fn-left,.fn-right {display:inline;}
.fn-left {float:left; }
.fn-right {float:right;}
.fn-clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-clear {zoom:1;}


.top-wz{ width: 1080px; margin: 0 auto; height: 65px; line-height: 65px; overflow: hidden; }
.l-title{ text-transform: uppercase; color: #fff; height: 134px; width: 203px; padding-left: 42px; }
.l-title h2{ font-family: arial; font-weight: 100; font-size: 16px; height: 35px; line-height: 35px; padding-top: 15px; }
.l-title h3{ line-height:34px; height: 34px;font-size: 24px; font-weight: 100;}

.wz-box{ padding-top: 25px;width: 820px; overflow: hidden; }
.wz{  color: #f7f7f7; font-size: 18px; line-height: 30px; }
.wz-box .r-soso a{ color: #f7f7f7; line-height: 30px;}
.wz-box .r-soso a:hover,.wz-box{ color: #f7f7f7;}
.r-soso{ color: #f7f7f7; font-size: 12px; line-height: 30px; }


.al-gdlist{ padding: 20px 50px;}
al-gdlist img{max-width:100%;}

.al-gdlist{ font-size:14px; margin-bottom:10px !important; line-height:26px; }
.al-gdlist div{ }
.al-gdlist td{}
.al-gdlist strong{font-weight:800}
.al-gdlist h3{font-size:16px;margin-bottom:10px !important;text-indent:0;line-height:38px;font-weight:800}

.list-r{ background: #fff; width: 820px; overflow: hidden; min-height: 550px; padding: 0px; display: block; margin: 0px 0px 0px;}



.team-gdlist{ padding: 20px 20px; width: 100%; }
.team-gdlist img{max-width:100%;}


.team_c { WIDTH: auto; CLEAR: both; margin: auto; padding:  0px 0px; }
.team_c LI { MARGIN: 0px 10px 0px 10px; WIDTH: 250px; DISPLAY: inline; FLOAT: left; HEIGHT: 265px; width:120;OVERFLOW: hidden; text-align: center; }
.team_c LI IMG { PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 220px;  PADDING-RIGHT: 10px; DISPLAY: block; HEIGHT: 200px; OVERFLOW: hidden;  PADDING-TOP: 5px }


/*翻页*/
.nextPage{ width: 650px; height: 25px; line-height: 28px; padding: 0px; margin: auto; overflow: hidden; }

.nextPage .m_page{
	float: left;
	width: 490px;
	height: 25x;
	overflow: hidden;
}
.nextPage .m_page span{ display: block; float: right; margin: 0 5px; cursor: pointer; color: #FFFFFF; background: #FF6600; height: 25px; width: 90px; font-size: 16px; font-family: "Microsoft YaHei UI"; text-align: center; }




.news_left2{
	float:left;
	display:inline;
	margin:0px 0 0 30px;
	width:780px;
}
.news_left2 ul{ padding:10px 0 0 0;}
.news_left2 ul li{ line-height:39px; height:39px; overflow:hidden; font-size:15px;  background:url(../images/dian.png) left 16px  no-repeat; padding:0 0 0 10px; }
.news_left2 ul li span{ float:right; color:#999999;}
.news_left2 ul li a{ color:#333;}
.news_left2 ul li a:hover{ color:#1976d2; text-decoration:none;}



.wztit{MARGIN-TOP: 20px; COLOR: #333; FONT-SIZE: 28px; text-align:center; line-height:50px; height:50px; margin-bottom:10px;}



/*图片文章*/
.sz{ height:auto; width: 100%; margin-top: 30px; margin-bottom: 30px; margin-left: 15px; 
}
.sz h3,.about h3,.dszj h3{ height: 45px; font-size: 16px; padding-left: 15px; background: url(../images/sz_h3.png) no-repeat; margin-bottom: 26px; }
.sz h3 a,.about h3 a,.zz h3 a,.dszj h3 a{ color: #e890ba; display: inline-block; font-size: 22px; padding-right: 0; padding-bottom: 0; padding-left: 0px; }
.sz h3 span,.about h3 span,.zz h3 span,.dszj h3 span{ float:right; font-size:12px; font-weight:normal; display:inline-block; padding-top:5px;}
.sz h3 span a,.about h3 span a,.zz h3 span a,.dszj h3 span a{ font-family:"Microsoft YaHei UI"; color:#000; font-size: 12px; }
.sz dl{
	width:220px;
	float:left;
	margin-right:20px;
	display:inline-block;
	height:auto;
	padding:10px 10px;
	border:1px solid #d9d9d9;
	background: #FFF;
	overflow: hidden;
	margin-bottom: 20px;
}
.sz .nom{ margin-right:0;}
.sz dl dt{
	height:240px;
}
.sz dl dt img{
	width:220px;
	height:auto;
}
.sz dl dd{ padding:6px 0 0;}
.sz dl dd p{ line-height:26px; color:#666; text-align:center;}
.sz dl dd p b{
	color: #990000;
	font-size: 14px;
}
.sz dl dd em{display:block; text-align:center; padding-top:12px;}



        .pro_left_nav_one2 h3 {
            height: 75px;
            font-size: 16px;
            font-weight: normal;
            line-height: 75px;
            color: #fff;
            border-bottom: 1px solid #fff;
            text-align: center;overflow:hidden;display:block 
        }
        
        .pro_left_nav_one2 h3 span {
            font-size: 16px;
            text-transform: uppercase;overflow:hidden;display:block 
        }
        .pro_left_nav_one2 h3 a {
            font-size: 16px;
            font-weight: normal;
            line-height: 75px;
            color: #990000;
			overflow:hidden;display:block 
        }
		
        
        .pro_left_nav_one {overflow:hidden;display:block }   
		     
        .pro_left_nav_one h3 { display: block; overflow: hidden; height: 50px; line-height: 50px; background: url(../images/p14-icon5.png) no-repeat right center #888; margin-bottom: 2px; color: #990000; min-width: 230px;
        }
        
        .pro_left_nav_one h3 a {
            display: block;
            font-size: 14px;
            font-weight: normal;
            margin-right: 40px;
            margin-left: 38px;
            color: #fff;
        }
        
        .pro_left_nav_one h3.sidenavcur,
        .pro_left_nav_one h3:hover { background: #666666 url(../images/p14-icon2.png) no-repeat right center; display: block;        }
        
        .pro_left_nav  {display:block
        }
        .pro_left_nav dl {
            padding: 2px 0 4px; display:block
        }
        
        .pro_left_nav dt { height: 50px; font-size: 14px; line-height: 50px; padding-left: 20px; margin-bottom: 1px; background: #FFFFFF; position: relative; display: block; min-width: 230px; }
        
        .pro_left_nav dt:after {
            content: "";
            width: 8px;
            height: 8px;
            border: 2px solid #b8b8b8;
            border-style: solid solid none none;
            position: absolute;
            top: 50%;
            right: 32px;
            margin-top: -4px;
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }
        
        .pro_left_nav dt.sidenavcur:after,
        .pro_left_nav dt:hover:after {
            border-color:#333;
        }
        
        .pro_left_nav dt.sidenavcur a,
        .pro_left_nav dt:hover a { color: #990000;        }
        
        .pro_left_nav dd {
            border: 1px solid #ececec;
            border-bottom: 0;
        }
        
        .pro_left_nav p { height: 50px; font-size: 12px; line-height: 50px; padding-left: 25px; border-bottom: 1px solid #ececec; background: #fff; position: relative;        }
        
        .pro_left_nav p.sidenavcur a,
        .pro_left_nav p:hover a { color: #990000;        }
        
        .pro_left_nav p.sidenavcur:after,
        .pro_left_nav p:hover:after { background: #666666;        }
        
        .pro_left_nav a {
            display: block;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
    

        .client-2 {
            position: fixed;
            right: -170px;
            top: 50%;
            z-index: 900;
        }
        
        .client-2 li a {
            text-decoration: none;
        }
        .client-2 li {
            margin-top: 1px;
            clear: both;
            height: 71px;
            position: relative;
        }
        
        .client-2 li i {
            background: url(../images/fx.png) no-repeat;
            display: block;
            width: 30px;
            height: 27px;
            margin: 0px auto;
            text-align: center;
        }
        
        .client-2 li p {
            height: 20px;
            line-height: 20px;
            overflow: hidden;
            text-align: center;
            color: #fff;
        }
        
        .client-2 .my-kefu-qq i {
            background-position: 4px 5px;
        }
        
        .client-2 .my-kefu-tel i {
            background-position: 0 -21px;
        }
        
        .client-2 .my-kefu-liuyan i {
            background-position: 4px -53px;
        }
        
        .client-2 .my-kefu-weixin i {
            background-position: -34px 4px;
        }
        
        .client-2 .my-kefu-weibo i {
            background-position: -30px -22px;
        }
        
        .client-2 .my-kefu-ftop {
            display: none;
        }
        
        .client-2 .my-kefu-ftop i {
            width: 33px;
            height: 35px;
            background-position: -27px -51px;
        }
        
        .client-2 .my-kefu-left {
            float: left;
            width: 77px;
            height: 47px;
            position: relative;
        }
        
        .client-2 .my-kefu-tel-right {
            font-size: 18px;
            color: #fff;
            float: left;
            height: 24px;
            line-height: 22px;
            padding: 0 15px;
            border-left: 1px solid #fff;
            margin-top: 14px;
        }
        
        .client-2 .my-kefu-right {
            width: 20px;
        }
        
        .client-2 .my-kefu-tel-main {
            background: #0ca539;
            color: #fff;
            height: 56px;
            width: 247px;
            padding:9px 0 6px;
            float: left;
        }
        
        .client-2 .my-kefu-main {
            background: #0ca539;
            width: 97px;
            height: 56px;
            position: relative;
            padding:9px 0 6px;
            float: left;
        }
        
        .client-2 .my-kefu-weixin-pic {
            position: absolute;
            left: -130px;
            top: -24px;
            display: none;
            z-index: 333;
        }
        
        .my-kefu-weixin-pic img {
            width: 115px;
            height: 115px;
        }
    
